### Method

# AppStream Review get_reviewer_name

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_reviewer_name (
      AsReview* review
    )

#### Description [src]

Gets the name of the reviewer.

Available since: 0.14.0

Gets property | `AppStream.Review:reviewer-name`

#### Return value

Type: `const gchar*`

The reviewer name, e.g. “David Smith”, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.